/* webiteasy own */
/*****************************************************/
/* LAYOUT */
/*****************************************************/
*{
  padding:0;
  margin:0;
}
html, body{
  height: 100%; /* wichtig */  
  background: #d0d2d3;  
  text-align:left;  
}
#outer_wrap{
  width:960px;  
  margin:0 auto;
  position: relative;  
}
#header{
  height:114px; 
  background: #fff;
}
#header_logo{  
  position: absolute; top: 18px; left: 30px;
  width: 382px;
  height: 72px;
}
#inner_wrap{
  float: none;
  width:100%;
  padding-bottom:0px; 
  
  min-height: 640px;
  height:auto !important;/* moderne Browser */
  height:640px; /* IE */
}
#navigation{
  position: relative; left: 0px; top: 0px; 
  float: left;
  width: 195px;
}
#navigation_inner{
  position: relative; /*wichtig wegen IE6, zeigt sonst keine backgrounds von innern divs an*/
  padding:36px 10px 5px 35px;    
  overflow: hidden;  
}
#content{
  position: relative; left: 0px; top: 0px;
  float:left;   
  width:548px; /*raw space for the content_inner should never be less then 440px*/ 
  background: #fff;
  margin-top: 94px;
    min-height: 590px;
  height:auto !important;/* moderne Browser */
  height:590px; /* IE */  
}
#content_wide{
  position: relative; left: 0px; top: 0px;
  float:left;   
  width:724px; /*raw space for the content_inner should never be less then 440px*/ 
  background: #fff;
  margin-top: 94px;
  min-height: 590px;
  height:auto !important;/* moderne Browser */
  height:590px; /* IE */  
}
#content_inner_wide{
  position: relative; /*wichtig wegen IE6, zeigt sonst keine backgrounds von innern divs an*/
  padding:25px 100px 70px 25px; 
  overflow: hidden;     
}

#content_inner{
  position: relative; /*wichtig wegen IE6, zeigt sonst keine backgrounds von innern divs an*/
  padding:25px 25px 70px 25px;
  overflow: hidden;     
}
#sidebar{
  position: relative; left: 0px; top: 0px;
  margin-top: 94px;
  float:left;   
  width:176px;   
  background: #fff;    
  min-height: 590px;
  height:auto !important;/* moderne Browser */
  height:590px; /* IE */  
}
#sidebar_inner{
  position: relative; /*wichtig wegen IE6, zeigt sonst keine backgrounds von innern divs an*/
  padding: 16px;
  overflow: hidden;    
}
#footer {
  position: relative;
  width:100%; 
  height:0px;
   
}
#footer_screen{
  margin-top: -50px;
  height: 30px;
  position: absolute; 
  left: 220px;
  font-size: 9px;
  line-height: 13px;
  width: 599px;
 
}
#footer_print{
	display: none;
}

/*****************************************************/
/* NAVIGATION */
/*****************************************************/
ul.nav-header li{ /* all li elements in the navigation */
    list-style-type: none;
    padding: 2px 5px 3px 5px;    
    margin-top: 5px;
    background: #fff; 
}
ul.nav-header li.first.level_0{ /* all li elements in the navigation */
    margin-bottom: 30px;
}
ul.nav-header li.level_1{ /* all li elements in the navigation */
    margin-top: 0px;
    background: #e8eff6;  
}
ul.nav-header li.level_2{ /* all li elements in the navigation */
    margin-top: 0px; 
    background: #e8eff6;  
}
ul.nav-header .level_1{ /* all level1 elements in the navigation */
   padding-left: 15px;
}
ul.nav-header .level_2{ /* all level2 elements in the navigation */
   padding-left: 22px;
}
ul.nav-header a{ /* all link elements in the navigation */
  text-decoration: none;   
  color: #4068a5;
}
ul.nav-header a:hover { /* all link:hover elements in the navigation */
  text-decoration: none;    
  color: #091931;
}
ul.nav-header li.nav-selected{ /* all active elements in the navigation */
  background: #fff;     
}
ul.nav-header li.nav-selected { /* all active elements on level-0 in the navigation */
  background: #e8eff6;     
}
ul.nav-header li.nav-selected a, ul.nav-header li.nav-selected a:hover {  /* all active link and link:hover elements on level-0 in the navigation */
  color: #4068a5;   
}
ul.nav-header li.nav-selected a, ul.nav-header li.nav-selected a:hover{  /* all active link and link:hover elements elements in the navigation */
  color: #4d6280; 
}
ul.nav-header li.nav-selected.level_1 a, ul.nav-header li.nav-selected.level_1 a:hover{  /* all active link and link:hover elements elements in the navigation */
  color: #4068a5; 
}
ul.nav-header li.level_1 a, ul.nav-header li.level_1 a:hover{  /* all active link and link:hover elements elements in the navigation */
  color: #091931;   
}
/*****************************************************/
/* CCM Custom styles */
/*****************************************************/


/*****************************************************/
/* CUSTOM */
/*****************************************************/
/* customize_miscellaneous */ /* customize_miscellaneous */

.checkboxPair input{
	float: left; 
	margin-right: 3px;
	width: auto !important;
	margin-top: 5px;
	
}